Subject: Re: bug#6539: ispell-complete-word looks for wrong file (at least on w32)

From: Stefan Monnier <[email-masked]>
Date: Thu, 01 Jul 2010 03:34:53 +0200

> `ispell-complete-word' does not use spellchecking dictionaries but
> plain wordlists to guess completions, so it does not depend on spellchecking
> engines. Plain wordlist to use can be customized by means of 
> `ispell-alternate-dictionary' variable. 

FWIW, I find it really confusing that ispell-complete-word does not
use ispell.  It should probably be moved out of ispell.el (unless we
can somehow make it use some ispell/aspell/hunspell functionality).

        Stefan